Subject: [lojban] Re: Any (was: Nick will be with you shortly)

From: "Craig" <[email-masked]>
Date: Fri, 28 Feb 2003 23:01:18 -0500

>> No, it can't. Not when some of us have no training in predicate logic
>> and can only follow the discussion with Lojban instead of Logji.

>Since da is only defined in terms of predicate logic, those people
>should either go read a book on same or bow out of the discussion. You
>can't expect us to teach a course in basic predicate logic here. Well,
>you can, but you'd be silly to do so.

I understand the logic behind da just fine. What I don't know is the logical
notation used to denote this.